<?xml version="1.0" encoding="gb2312"?>
<prodt>
<version>5.0.2.0</version>
<description>1、.netframework版本由4.5.2改为4.0；2、CefSharp版本降低匹配.netframework。</description>
<filelist count="1" sourcepath="http://192.168.1.88:8880/LecallUpdate/">
<item name="Lecall.exe" sourcepath="" size="">
</item>
</filelist>
</prodt>
